 .u-section-1 {
  min-height: 1555px;
}

.u-section-1 .u-shape-1 {
  height: 636px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -627px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-1 {
  height: 484px;
  width: 1304px;
  margin: 0 auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-2 {
  height: 812px;
  width: 477px;
  margin: 95px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: -822px calc(((100% - 1320px) / 2)  + 16px) 0 calc(((100% - 1320px) / 2)  + 515px);
}

.u-section-1 .u-text-3 {
  margin: 38px calc(((100% - 1320px) / 2)  + 16px) 60px calc(((100% - 1320px) / 2)  + 536px);
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 1494px;
  }

  .u-section-1 .u-shape-1 {
    height: 556px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -547px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 418px;
    width: 1140px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 83px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -824px;
    margin-right: calc(((100% - 1140px) / 2));
    margin-left: calc(((100% - 1140px) / 2)  + 515px);
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: calc(((100% - 1140px) / 2)  + 12px);
    margin-left: calc(((100% - 1140px) / 2)  + 527px);
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1518px;
  }

  .u-section-1 .u-shape-1 {
    height: 494px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -485px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 348px;
    width: 940px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 203px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: -934px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 527px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1213px;
  }

  .u-section-1 .u-shape-1 {
    height: 370px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: -361px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 261px;
    width: 720px;
  }

  .u-section-1 .u-image-2 {
    height: 611px;
    width: 359px;
    margin-top: 141px;
    margin-left: calc(((100% - 720px) / 2)  + 16px);
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -703px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 424px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1502px;
  }

  .u-section-1 .u-shape-1 {
    height: 287px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -278px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 200px;
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 180px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -754px;
  }

  .u-section-1 .u-text-3 {
    margin: 667px 50px 58px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1573px;
  }

  .u-section-1 .u-shape-1 {
    height: 194px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -194px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 130px;
    width: 340px;
    margin-top: 6px;
  }

  .u-section-1 .u-image-2 {
    height: 559px;
    width: 328px;
    margin-top: 189px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: 340px;
    margin-top: -711px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin: 619px auto 44px;
  }
}